Support » Plugin: CongressLookup » Error on login

  • The following warning appears at the top or all of my dashboard pages…

    Warning: strtolower() expects parameter 1 to be string, array given in /hsphere/local/home/a911736/jjfisher.com/building/worthyourvote/wp-content/plugins/congresslookup/CongressLookup.php on line 153 Warning: strtolower() expects parameter 1 to be string, array given in /hsphere/local/home/a911736/jjfisher.com/building/worthyourvote/wp-content/plugins/congresslookup/CongressLookup.php on line 160 Warning: strtolower() expects parameter 1 to be string, resource given in /hsphere/local/home/a911736/jjfisher.com/building/worthyourvote/wp-content/plugins/congresslookup/CongressLookup.php on line 153 Warning: strtolower() expects parameter 1 to be string, resource given in /hsphere/local/home/a911736/jjfisher.com/building/worthyourvote/wp-content/plugins/congresslookup/CongressLookup.php on line 160

    https://wordpress.org/plugins/congresslookup/

Viewing 6 replies - 1 through 6 (of 6 total)
Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Error on login’ is closed to new replies.